/* banner */
.w1200 {
	width: 1200px;
}

.mAuto {
	margin: 0 auto;
}

body {
	max-width: 1920px;
	min-width: 1200px;
	background-color: #fff;
	margin: auto;
}

.bg-img {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.btn {
	margin: 30px auto;
	display: block;
	width: 260px;
	height: 50px;
	background: #F44343;
	border-radius: 40px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	line-height: 50px;
}

.banner {
	display: block;
	height: 500px;
	background: url(../img/banner.png) no-repeat center;
	background-color: #0759F6;
}

.wrap1 img {
	margin-top: 50px;
	height: 397px;
}

.wrap2 {
	background-color: #0759F6;
	height: 520px;
}

.wrap2 img {
	height: 339px;
	margin-top: 50px;
}

.wrap3 {
	height: 2500px;
	background: #FFFFFF url(../img/bg.png) no-repeat left bottom;
	max-width: 1920px;
	min-width: 1200px;
	margin: auto;
}

.wrap3 h1 {
	display: block;
	padding-top: 50px;
	margin-bottom: 20px;
	font-size: 54px;
	color: #0759F6;
	font-weight: 800;
	text-align: center;
}

.wrap3 p {
	display: block;
	margin-bottom: 30px;
	font-size: 24px;
	color: #0759F6;
	text-align: center;
}

.wrap3 li {
	float: left;
	margin-right: 18px;
	margin-bottom: 100px;
	width: 582px;
	height: 652px;
}

.wrap3 .btn {
	margin: 20px auto;
	width: 260px;
	height: 50px;
}

.wrap3-bg {
	width: 1920px;
	height: 750px;
}

.wrap4 {
	height: 489px;
	background: #0759F6 url(../img/img-3-2.png) no-repeat center;
}

.wrap4 .w1200 {
	position: relative;
}

.jyqk-item {
	width: 618px;
}

.jyqk-item .tt {
	margin-bottom: 20px;
	text-align: center;
}

.jyqk-item h4 {
	height: 52px;
	background: #FC7600;
	border-radius: 20px 20px 0 0;
	overflow: hidden;
}

.jyqk-item h4>* {
	float: left;
	width: 25%;
	text-align: center;
	line-height: 52px;
	font-size: 18px;
	color: #FFFFFF;
	box-sizing: border-box;
	border: 1px solid #FF9C57;
	font-weight: bold;
}

.jyqk-item .item li {
	overflow: hidden;
}

.jyqk-item .item li>* {
	float: left;
	width: 25%;
	text-align: center;
	line-height: 57px;
	font-size: 18px;
	color: #666666;
	box-sizing: border-box;
	border: 1px solid #FF9C57;
	white-space: nowrap;
}

.jyqk-item .item li>*.zy {
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
}

.v2-wyh-scroll-list {
	height: 293px;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #FF9C57;
	border-radius: 0 0 20px 20px;
}

.bmbd {
	position: absolute;
	top: 153px;
	right: 45px;
	margin: 0 auto;
	display: block;
	height: 240px;
}

.bmbd input {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	width: 372px;
	height: 60px;
	background: #FFFFFF;
	opacity: 0.9;
	border-radius: 6px;
	font-size: 16px;
	text-align: center;
	border: none;
}

.bmbd input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #999999 !important;
}

.bmbd input::-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #999999 !important;
}

.bmbd input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #999999 !important;
}

.bmbd input::-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #999999 !important;
}

.bmbd button {
	display: block;
	margin: 0 auto;
	width: 240px;
	height: 60px;
	background: #F44343;
	border-radius: 40px;
	font-size: 26px;
	color: #fff;
	text-align: center;
	line-height: 60px;
	border: none;
	cursor: pointer;
}

.wrap5 {
	height: 1018px;
}

.wrap5 img {
	height: 817px;
	margin-top: 50px;
}

.wrap6 {
	background-color: #0759F6;
	height: 2022px;
}

.wrap6 h1 {
	display: block;
	padding-top: 50px;
	margin-bottom: 20px;
	font-size: 54px;
	color: #FFFFFF;
	font-weight: 800;
	text-align: center;
}

.wrap6 img {
	margin-bottom: 20px;
}

.wrap7 {
	position: relative;
	height: 458px;
}

.wrap7 img {
	padding-top: 50px;
}

.bmbd1 {
	position: absolute;
	top: 120px;
	right: 45px;
	margin: 0 auto;
	display: block;
	height: 240px;
}

.bmbd1 input {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	width: 372px;
	height: 60px;
	background: #FFFFFF;
	opacity: 0.9;
	border-radius: 6px;
	font-size: 16px;
	text-align: center;
	border: 1px solid #707070;
}

.bmbd1 input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #999999 !important;
}

.bmbd1 input::-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #999999 !important;
}

.bmbd1 input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #999999 !important;
}

.bmbd1 input::-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #999999 !important;
}

.bmbd1 button {
	display: block;
	margin: 0 auto;
	width: 240px;
	height: 60px;
	background: #F44343;
	border-radius: 40px;
	font-size: 26px;
	color: #fff;
	text-align: center;
	line-height: 60px;
	border: none;
	cursor: pointer;
}

.btn-wenda {
	position: absolute;
	left: 263px;
	bottom: 71px;
}

.btn-qy {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 40px;
}

.tab-menu .item {
	float: left;
	margin-top: 16px;
	margin-left: -10px;
	padding: 1px;
	width: 164px;
	height: 54px;
	line-height: 54px;
	background: linear-gradient(313deg, #FF5315 0%, #FF871E 100%);
	box-sizing: border-box;
	border-radius: 0 10px 0 0;
	cursor: pointer;
	transition: all .3s ease-in-out;
	position: relative;
}

.tab-menu .item:nth-child(4) {
	z-index: 1;
}

.tab-menu .item:nth-child(3) {
	z-index: 2;
}

.tab-menu .item:nth-child(2) {
	z-index: 3;
}

.tab-menu .item:nth-child(1) {
	margin-left: 0;
	z-index: 4;
}

.tab-menu .item>* {
	display: block;
	text-align: center;
	font-size: 20px;
	color: #707070;
	background: #fff;
	border-radius: 0 10px 0 0;
}

.tab-menu .item.active {
	margin-top: 0;
	width: 196px;
	height: 70px;
	line-height: 70px;
	border-radius: 10px 10px 0 0;
	z-index: 5;
}

.tab-menu .item.active>* {
	font-size: 26px;
	font-weight: bold;
	color: #FFFFFF;
	border-radius: 10px 10px 0 0;
	background: linear-gradient(313deg, #FF5315 0%, #FF871E 100%);
}

.tab-content>* {
	display: none;
	margin-top: -10px;
}

.tab-content>*.active {
	display: block;
}

.lunbo,
.banner-yxtp {
	width: 100%;
	height: 720px;
	position: relative;
	top: -4px;
	z-index: 6;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 2px;
	height: 80px;
	border-radius: 0 0 10px 10px;
	background: rgba(0, 0, 0, .5);
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 32px 16px;
}

.swiper-pagination-bullet {
	width: 18px;
	height: 18px;
	background: #fff;
	opacity: .6;
}

.swiper-pagination-bullet-active {
	background: #fff;
	opacity: 1;
}

#welcome {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	background-color: #eaeeff;
}

.header {
	padding: 20px 0;
}

.header .fl img {
	height: 60px;
}

.sy_bottom {
	background: url(http://www.scetopzz.com/img/bottom.jpg) no-repeat;
	width: 100%;
	height: 318px;
	min-width: 1200px;
	max-width: 1920px;
	margin: auto;
}

.sy_bottom .bottom-text {
	width: 1200px;
	margin: 0 auto;
	display: flex;
}

.sy_bottom .bottom-text .address {
	width: 559px;
	font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 23px;
	letter-spacing: 1px;
	color: #ffffff;
	margin-top: 21px;
}

.sy_bottom .bottom-text .address img {
	height: 80px;
	padding-top: 50px;
}

.sy_bottom .bottom-text .address-right {
	display: flex;
	margin-left: 56px;
	margin-top: 84px;
}

.sy_bottom .bottom-text .address-right .wx img {
	width: 132px;
	height: 132px;
}

.sy_bottom .bottom-text .address-right .yxt p,
.sy_bottom .bottom-text .address-right .wx p {
	width: 134px;
	height: 17px;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	color: #ffffff;
	line-height: 17px;
	margin-top: 7px;
	text-align: center;
}

.sy_bottom .bottom-text .address-right .yxt {
	margin-left: 35px;
}

.sy_bottom .bottom-text .address-right .number {
	margin-left: 35px;
	width: 236px;
	margin-top: 13px;
}

.sy_bottom .bottom-text .address-right .number .number-img {
	height: 24px;
	display: flex;
	float: right;
}

#bahTxt {
	color: #fff;
}

.sy_bottom .bottom-text .address-right .number .number-img p {
	width: 78px;
	height: 19px;
	font-family: MicrosoftYaHei-Bold;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #ffffff;
	margin-left: 10px;
}

.sy_bottom .bottom-text .address-right .number .numbers {
	height: 57px;
	font-family: MicrosoftYaHei-Bold;
	font-size: 25px;
	font-weight: bolder;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
	line-height: 29px;
	float: right;
	margin-top: 16px;
	text-align: end;
}

.sy_bottom .bottom-text .address-right .number .students {
	float: right;
	margin-top: 14px;
	width: 170px;
	height: 20px;
	font-family: MicrosoftYaHei-Bold;
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #ffffff;
	line-height: 20px;
}
